# FineEpub

[![CI Status](http://img.shields.io/travis/mehdok/FineEpub.svg?style=flat)](https://travis-ci.org/mehdok/FineEpub)
[![Version](https://img.shields.io/cocoapods/v/FineEpub.svg?style=flat)](http://cocoapods.org/pods/FineEpub)
[![License](https://img.shields.io/cocoapods/l/FineEpub.svg?style=flat)](http://cocoapods.org/pods/FineEpub)
[![Platform](https://img.shields.io/cocoapods/p/FineEpub.svg?style=flat)](http://cocoapods.org/pods/FineEpub)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

FineEpub is available through [CocoaPods](http://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'FineEpub'
```

## Author

mehdok, mehdokwebmaster@gmail.com

## License

FineEpub is available under the MIT license. See the LICENSE file for more info.
